Subject: A visible

From: address <[email-masked]>
Date: Fri, 19 Oct 2007 20:25:24 +0200

Jaron Lanier says that we can use "post-symbolic" communication
the term 'virtual reality' isn't used sparingly, and that 'the
a family, individual, etc. could have access to more information